zabbix_export:
  version: '5.2'
  date: '2021-04-27T13:10:51Z'
  groups:
    -
      name: 'Discovered hosts'
  hosts:
    -
      host: test
      name: test
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: '123'
          key: system.cpu.load
          delay: 10s
          value_type: FLOAT
          interface_ref: if1
          triggers:
            -
              expression: '{last()}>2'
              name: 'event name trigger'
              event_name: 'Load of {HOST.HOST} server has reached {?{{HOST.HOST}:system.cpu.load.avg(#5)}}'
      inventory_mode: DISABLED
